## lr 1.1

=== debian/changelog ===
lr (1.1-2) unstable; urgency=medium

  * Fix build on hurd (Closes: #880852)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 11 Nov 2017 23:44:19 +0100

lr (1.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #861792)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Oct 2017 18:29:10 +0100
