## lr 1.2

=== debian/changelog ===
lr (1.2-1) unstable; urgency=medium

  * New upstream version (2017-11-17)
    * Performance improvements
    * `-U` now supports default width
    * New features
      * -B option for breadth-first search
      * New ternary `?:` operator
      * New `skip` action

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 23 Nov 2017 13:16:22 +0100
