=== debian/control ===
Source: lr
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/chneukirchen/lr
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lr.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/lr.git

Package: lr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: list files, recursively
 lr is a tool for generating file listings,
 which includes the best features of ls(1), find(1), stat(1) and du(1).
 .
 It has a powerful and user-friendly filter syntax,
 sorting and formatting capabilities.
