## lr 1.4

=== debian/changelog ===
lr (1.4-1) unstable; urgency=medium

  * New upstream version (2018-04-17)

  * debian/control
    - Move the packaging repository to salsa.d.o
    - Declare compliance with policy version 4.1.4.
      No change required.
  * debian/rules: Drop redundant dh argument

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Apr 2018 14:26:55 +0200
