=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/chneukirchen/lr
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lr.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lr.git
+Vcs-Browser: https://salsa.debian.org/debian/lr
+Vcs-Git: https://salsa.debian.org/debian/lr.git
 
 Package: lr
 Architecture: any
