## lr 1.4.1

=== debian/changelog ===
lr (1.4.1-1) unstable; urgency=medium

  * New upstream release (2019-02-08)

  * Make gbp commit (compressed) upstream tarballs.
    This avoids cases where the orig tarball is not generated reproducibly.
  * debian/control
    + Update maintainer's email address
    + Declare compliance with policy v4.3.0.
      No change required
    + Switch to debhelper 12.
      The dh compatibility level is now set by a build-depends.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 09 Feb 2019 15:52:47 +0100
