=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lr
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/chneukirchen/lr
 Vcs-Browser: https://salsa.debian.org/debian/lr
 Vcs-Git: https://salsa.debian.org/debian/lr.git
