=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: lr
-Maintainer: Nicolas Braud-Santoni <nicoo@debian.org>
+Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
-Homepage: https://github.com/chneukirchen/lr
+Standards-Version: 4.5.0
+Homepage: https://git.vuxu.org/lr/about/
 Vcs-Browser: https://salsa.debian.org/debian/lr
 Vcs-Git: https://salsa.debian.org/debian/lr.git
