=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
  https://git.vuxu.org/lr/ refs/tags/v(\d\S+)
